{
    "tlDashboard": {
        "pageTitle": "Dashboard :: museum-digital",
        "pageDescription": "Facts, Figures, Benchmarks zu museum-digital und seinen verschiedenen Instanzen",
        "pageKeywords": "museum-digital, Statistik, Graphen, Museen, Digitalisierung",
        "dashboard": "Dashboard",
        "dashboard_introduction": "Zahlen und Schaubilder zur Entwicklung von museum-digital",
        "in_the_database": "Eintr\u00e4ge in der Datenbank",
        "objects": "Objekte",
        "museums": "Museen",
        "collections": "Sammlungen",
        "literature_entries": "Literatureintr\u00e4ge",
        "exhibitions": "Ausstellungen",
        "appointments": "Veranstaltungen",
        "user_accounts": "User-Accounts",
        "images": "Abbildungen",
        "visitor_stats": "Besucherstatistik",
        "visitors_yesterday": "Besucher (gestern)",
        "visitors_this_month": "Besucher in diesem Monat",
        "controlled_vocabularies": "Kontrollierte Vokabulare",
        "popular_entries_in_german": "Beliebte deutschsprachige Eintr\u00e4ge",
        "title_actors": "Akteure",
        "title_places": "Orte",
        "title_tags": "Schlagworte",
        "popular_entries_in_hungarian": "Beliebte ungarisch-sprachige Eintr\u00e4ge",
        "controlled_vocabularies_figcaption_german": "Kontrollierte Vokabulare in der deutschsprachigen Datenbank<br\/>Von Links: Personen, Orte, Zeiten, Tags",
        "controlled_vocabularies_figcaption_hungarian": "Kontrollierte Vokabulare in der ungarisch-sprachigen Datenbank<br\/>Von Links: Personen, Orte, Zeiten, Tags",
        "was_founded": "museum-digital wurde am %s gegr\u00fcndet",
        "is_days_old": "museum-digital ist %s Tage alt",
        "avg_obj_desc_length": "Eine durchschnittliche Objektbeschreibung ist %s Zeichen lang",
        "avg_puqi_value": "Der durchschnittliche <a href=\"https:\/\/journals.uic.edu\/ojs\/index.php\/UC\/article\/download\/6218\/5067\">PuQi<\/a>-Wert aller \u00f6ffentlichen Objekte betr\u00e4gt",
        "development": "Entwicklung",
        "git_commits_by_project_and_month": "Entwicklungsinteraktionen nach Projekt und Monat",
        "quality": "Qualit\u00e4t",
        "popular_entries": "Beliebte Eintr\u00e4ge"
    }
}